class AddProductsReturnsDetailColumnsIntoProductWaste < ActiveRecord::Migration
  def change
  	add_column :product_wastes, :products_returns_detail_id, :integer, index: true, null: true  	
  end
end
